/* HTML tag styles                             */
/***********************************************/
body{
	font-family: Arial,sans-serif;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	font-size:10pt;
      background:#000 ;
      color:#fff;
}
ul { list-style:none;}

/******* hyperlink and anchor tag styles *******/

h1{
font-size:24px;
color:#fff;
font-weight:normal;
margin-bottom:0px;
}
h2{
font-size:12px;
background:url(/images/bullet1.gif) no-repeat;
text-transform: uppercase;
font-weight:normal; 
padding-left:20px;
padding-bottom:4px;
padding-top:5px;
background-position:3px 5px;
margin-bottom:1px;
}
h3{
font-size:20px;
margin:0px;
font-weight:normal;
}
h4{
font-size:26px;
color:#000;
font-weight:normal;
margin-bottom:0px;
}

a img{
border:none;
}

.alignment_center{
	display: block;
	margin-right: auto;
	margin-left: auto;
			}
.alignment_left{
float: left;
}
/************** header tag styles **************/


/********* form and related tag styles *********/

form {
	margin: 0;
	padding: 0;
}

				
input{
font-family: Arial,sans-serif;
}
a{
color:#fff;
text-decoration:underline;
}
a:hover{
text-decoration:none;
}

/***********************************************/
/* Layout Divs                                 */
